BANK KALTENG - Bug #1087

Object Class tidak sesuai di search by object pada Job Catalog
04/21/2022 09:57 AM - Johanes Christian Kurni

Status: Closed Start date: 04/21/2022
Priority: Urgent Due date: 04/22/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto,

mohon bantuannya untuk menambahkan Object Class karena tidak sesuai di search by object pada job catalog
yang muncul harusnya:
Sql server: 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Port: http://103.168.134.28:31130/Account/Login

Menu : HR > Organization Management > Job Catalog > Search by Object

Semoga dapat dimengerti,

Terimakasih

History

#1 - 04/25/2022 10:38 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Johanes Christian Kurni

update pada file
...\app\controllenorm\search.js
note saswanto

setelah menu terbuka tekan ctrl+f5 terlebih dahulu

#2 - 06/30/2022 05:24 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
